Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1086149 - MATE Desktop 1.8
MATE Desktop 1.8
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Petr Bokoc
ChangeAcceptedF21 SelfContainedChange
:
Depends On: caja 1042995 engrampa atril 1046726 1047013 1064486
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-10 04:42 EDT by Jaroslav Reznik
Modified: 2015-01-15 15:02 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
<title>MATE 1.8</title> <para> The <application>MATE</application> desktop environment in Fedora has been updated to version 1.8. The updated version brings a number of visual and functional changes, such as new applets and extensions and support for <application>UPower 1.0</application>. The default sound mixer has been switched from <application>GStreamer</application> to <application>PulseAudio</application>. MATE now also uses the <application>Yelp</application> help browser, which fixes issues with broken links in help pages. </para> <para> Many packages which are part of <application>MATE</application> were either renamed or replaced. </para> <para> A full list of changes is available on the <ulink url="https://fedoraproject.org/wiki/Changes/MATE_1.8#Detailed_Description">MATE 1.8 wiki page</ulink> and the <ulink url="http://mate-desktop.org/blog/2014-03-04-mate-1-8-released/">release announcement</ulink>. </para> <para> To start using MATE, use the <command>yum groupinstall "MATE Desktop"</command> command, and change your environment in the login menu. </para>
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-08 10:22:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pbokoc: fedora_requires_release_note+


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2014-04-10 04:42:59 EDT
This is a tracking bug for Change: MATE Desktop 1.8
For more details, see: http://fedoraproject.org//wiki/Changes/MATE_1.8

Update MATE Desktop to version 1.8
Comment 2 Wolfgang Ulbrich 2014-04-27 14:36:41 EDT
Upower-1.0 suport is complete.
http://koji.fedoraproject.org/koji/buildinfo?buildID=513430
Comment 3 Wolfgang Ulbrich 2014-05-11 05:04:09 EDT
All obsolete packages are retired.
Comment 4 Jaroslav Reznik 2014-07-04 06:43:32 EDT
This message is a reminder that Fedora 21 Accepted Changes Freeze Deadline is on 2014-07-08 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Freeze.

This bug should be set to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jreznik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/21/Schedule
Comment 5 Wolfgang Ulbrich 2014-07-04 09:32:26 EDT
All is done,
i have removed the new package review request of gnome-main-menu, because the code isn't ready for production.
Wiki page is updated.
https://fedoraproject.org/w/index.php?title=Changes/MATE_1.8&action=history
Comment 6 Petr Bokoc 2014-08-11 18:47:30 EDT
Wolfgang, Dan,

Please review the release note draft at https://fedoraproject.org/wiki/Documentation_Desktop_Beat#MATE_1.8 and tell me if you think the note is sufficient and correct, or you want to add or change anything.

Thanks,
Petr
Comment 7 Wolfgang Ulbrich 2014-08-12 16:30:21 EDT
Thx Petr,
it's Ok, quick and short.....like mate himself ;). Only one point ist missing, it's one of the mayor changes in 1.8.
Mate support now 'yelp', in result all the broken clicks in help menus have been fixed.

thank you
Comment 8 Petr Bokoc 2014-08-13 08:34:08 EDT
OK, added a mention of Yelp. Thanks!
Comment 9 Wolfgang Ulbrich 2014-09-08 13:26:03 EDT
I'm thinking about to switch to 'ssdm' as display manager for f21, because this will fix a long outstanding bug.
https://bugzilla.redhat.com/show_bug.cgi?id=989152
Is this possible because it wasn't anounced in feature page?
Can i simply add it to the feature page or is more action require?
Comment 10 Jaroslav Reznik 2014-10-07 08:23:38 EDT
This message is a reminder that Fedora 21 Change Checkpoint: 100% Code Complete Deadline (Former Accepted Changes 100% Complete) is on 2014-10-14 [1].

All Accepted Changes has to be code complete and ready to be validated in the Beta release (optionally by Fedora QA). Required bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a point of contingency plan. All incompleted Changes will be reported to FESCo on 2014-10-15 meeting. In case of any questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/21/Schedule
Comment 11 Wolfgang Ulbrich 2014-10-12 13:15:58 EDT
shure we're on 100%
Should i edit https://fedoraproject.org/wiki/Releases/21/ChangeSet#MATE_Desktop_1.8  for myself ?
Comment 12 Jaroslav Reznik 2014-10-13 05:50:16 EDT
Thanks Wolfgang!
You can edit it but after Change submissions, updates are taken from this bug. But it's always nice to have up to date Change page as many folks read it. I'm setting bug to ON_QA.
Comment 13 Wolfgang Ulbrich 2014-12-31 15:28:04 EST
This change isn't mentioned in fedora 21 documention!
Why i should waste my time in future?
Comment 14 Jaroslav Reznik 2015-01-05 04:18:49 EST
(In reply to Wolfgang Ulbrich from comment #13)
> This change isn't mentioned in fedora 21 documention!
> Why i should waste my time in future?

Hmm, flags and doc text seems to be filled in. Indeed, I don't see it in release notes. Probably just a mistake.
Comment 15 Wolfgang Ulbrich 2015-01-05 10:33:24 EST
Ok, and what can i do to fix that mistake?
Comment 16 Petr Bokoc 2015-01-05 11:58:15 EST
Hi, it seems that I forgot to actually include this note in the document. I added it to the repo now and we'll publish the updated version later today. Sorry for the chaos.
Comment 17 Wolfgang Ulbrich 2015-01-05 12:06:55 EST
Thank you :)
Comment 18 Wolfgang Ulbrich 2015-01-11 21:40:16 EST
hmm, maybe i'm searching at the wrong place but i see no change http://docs.fedoraproject.org/en-US/Fedora/21/html/Release_Notes/sect-Release_Notes-Changes_for_Desktop.html#sect-Desktop
Comment 19 Pete Travis 2015-01-15 15:02:27 EST
We republished, sorry about that.

Note You need to log in before you can comment on or make changes to this bug.